<%- include('partials/header.ejs') %>

<!-- content start -->
<div class="main">
    <div class="d-flex head">
        <h2 class="heading">Appointments :-</h2>
        <a href="add-doctor" class="ml-auto"
            ><button type="button" class="btn btn-info">Add New</button></a
        >
    </div>
    <div class="content">
        <div style="overflow-y: auto">
            <table
                id="appoinments-table"
                class="table table-striped table-bordered add-button"
                style="width: 100%"
            >
                <thead>
                    <tr>
                        <th class="text-center">Appointment Id</th>
                        <th class="text-center">User Name</th>
                        <th class="text-center">Doctor Name</th>
                        <th class="text-center">Date</th>
                        <th class="text-center">Time</th>
                        <th class="text-center">Status</th>
                        <th class="text-center">Created at</th>
                        <th class="text-center">Updated at</th>
                        <!-- <th class="text-center">Edit</th>
                        <th class="text-center">Delete</th> -->
                    </tr>
                </thead>
                <tfoot></tfoot>
            </table>
        </div>
    </div>
    <div>
        <%- include ('partials/footer.ejs') %>

        <script>
            activeSideBar("appointment");

            var table = $("#appoinments-table").DataTable({
                serverSide: true,
                ajax: {
                    url: "datatable-data",
                    type: "POST",
                },
                columns: [
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                    { data: "_id" },
                ],
            });
        </script>
    </div>
</div>
